<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="13" start.y="4" goal.x="58" goal.y="25" size="0.93"/>
        <agent id="1" start.x="13" start.y="30" goal.x="39" goal.y="37" size="1.35"/>
        <agent id="2" start.x="29" start.y="8" goal.x="7" goal.y="3" size="1.04"/>
        <agent id="3" start.x="14" start.y="22" goal.x="47" goal.y="7" size="1.57"/>
        <agent id="4" start.x="13" start.y="36" goal.x="44" goal.y="10" size="0.86"/>
    </agents>
</root>
